Subject: Roku chat
From: "amar kumar. chaudhary" <[email-masked]>
To: akhil <[email-masked]>, subir <[email-masked]>
Date: Wed, 11 Jul 2012 00:07:08 +0530 (IST)

[email-masked]
Roku serial number 1CC215000127
customer is of UK

23:22:01] Amar: Hello. May I interest you in a great offer I can give you right now?
[23:22:10] laxmi: yes
[23:23:44] Amar: May I know which Language package are you interested in?
[23:26:58] laxmi: marathi
[23:28:19] Amar: I saw that you have subscribed with Marathi pack, monthly?
[23:29:27] laxmi: yes
[23:29:35] laxmi: i have subscribed today
[23:29:47] Amar: Currently we are running promotion in which you can have 40% discounts with yearly subscriptions.
[23:29:51] laxmi: thru roku box and i m getting good quality
[23:32:08] Amar: How May I help you?
[23:33:00] laxmi: i wantd to know if i wanted additional custom channels like ten action and watch indi agold what do i need to do
[23:33:23] Amar: I can place order for you
[23:33:37] Amar: Just provide me card details ?
[23:33:49] laxmi: when i try to subscribed to these two channels thru custom pack it is asking me to pay 7 pounds extra as some charge rather hen just the 1.99  cost for the channels
[23:33:55] Amar: It will be $3.99+$0.99
[23:34:18] laxmi: being a subscribes of a bouquet why should i pay 7.99 extra for 2 other channels
[23:34:58] Amar: You will need to pay $6.99 base price of custom if you subscribe online 
[23:34:59] laxmi: no it is telling me to pay some 7.899 pounds extra in addition to above money
[23:35:21] laxmi: then how can i subscribbe to thes etwo channels when i m a;ready having bouquet
[23:35:31] Amar: You will need to pay only channels cost if I place order you 
[23:35:42] laxmi: how can i do it online
[23:35:48] Amar: I will need to place order for you
[23:35:57] laxmi: is there no way i can do it online myself after logging in to watch india tv

[23:45:48] laxmi: ok

[23:49:25] laxmi: ok thanks
[23:49:30] Amar: Please wait while I check that for you.
[23:49:34] laxmi: will i get invoice please
[23:49:43] laxmi: and how can i get it on roku
[23:49:48] Amar: let me place order order 
[23:49:49] Amar: One moment please...
[23:49:56] laxmi: do i need to enter any code again or it will come 
[23:51:05] Amar: Your order is placed & invoice number 169480
[23:51:18] Amar: You don't need to enter code again 
[23:51:36] Amar: You will be able to get channels after 5-10 minutes 
[23:51:53] laxmi: ok
[23:52:00] Amar: Is there anything else I may assist you with today?
[23:52:01] laxmi: is vod not available on roku
[23:52:33] laxmi: is vod not available on roku
[23:52:40] Amar: cannot confirm now as we don't have update regarding this 
[23:52:52] Amar: We will inform you once we have update 
[23:52:56] laxmi: when did the roku service start
[23:54:01] Amar: We are still in the testing phase not officially on Roku 
[23:54:31] laxmi: ok
[23:54:41] laxmi: when will it be launched with all features like vod
[23:55:10] Amar: We will inform you 
[23:56:03] laxmi: ok